Forum Post
Index > Scribe > scribe can´t load lgi.dll

Author/Date scribe can´t load lgi.dll
Albert
10/11/2006 7:47pm
Hi, I installed scribe 1.88 in windows 95 and it can´t start because an error to load LGI.DLL which of course is there in the folder. I copied to windows/syetem and does not work either
What is the problem?
Thanks
fret
10/11/2006 8:43pm
There is a missing system dll, imm32.dll I think, that Lgi.dll depends on and doesn't come installed on '95. I stopped supporting '95 quite a while ago. Although I suspect that if you can find something to install imm32.dll (far eastern input method editor) then you'll get it working.
Reply